.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7013fa9-1d77-2c1e-74ba-768aa0693ae3 {
display: none !important;
}
.lfr-layout-structure-item-4f8e627a-fa13-c966-f126-faf6673ffaa4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
